﻿#content
{
    margin-left: 161px;
    width: 100%;
}

#previewcontent
{
    width: 100%;
}

p
{
    margin-left: 0px;
}

h3
{
    margin-left: 0px;
    font-size: larger;
    padding-left: 0px;
}

.bold
{
    font-weight: bold;
}

.alert
{
    font-weight: bold;
    color: Red;
    font-size: 22px;
}

.notice
{
    font-weight: bold;
    font-size: 18px;
}

fieldset 
{ 
    border: 1px solid #000000;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

#logindisplay 
{
    float: right;
    display: block;
    text-align: right;
    margin: 10px 30px 10px 10px;
}

#logindisplay a:link {
    text-decoration: underline;
}

#logindisplay a:visited {
    text-decoration: underline;
}

#logindisplay a:hover {
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
    font-weight: bold;
}

.display-field, 
.editor-field {
    margin: .5em 0 .5em 0;
}

/* Styles for added divs
----------------------------------------------------------*/
#ProfileText {
	padding: 5px 5px 5px 5px;
}

#person {
	border: solid 1px #CFCCC9;
	background-color: #E7E5E4;
	padding: 0px 5px 5px 8px;
	width: 790px;
}

.person {display: inline-block;}

.person:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}

#persontitle {
	/*max-width: 645px;
	width: 645px;
	float: right;*/
	float: left;
	margin-left: 20px; 
	width: 445px;
	max-width: 50%;
}

#contact .display-field {
	margin: 0;
	white-space: normal;
}

#contact { 
	padding-right: 20px;
	float: right;
	clear: both;
	max-width: 28%;
}

#persontext {
	/*clear: both;*/
	padding-left: 10px;
}
	
.floatleft {
	float: left;
}

.floatright {
	float: right;
}

#column1fac
{
	width:810px;
	padding-right:10px;
}

#column2fac
{
	width:810px;
	padding-right:10px;
	margin-left: 161px;
}

#ProfileImages {
	padding: 5px 5px 5px 5px;
	width:790px;
}

#images, #news, #socialmedia {
	border: solid 1px #CFCCC9;
	background-color: #E8EEEB;
	padding: 0px 5px 5px 8px;
	margin-bottom: 5px;
}

#socialmedia a {
    text-decoration: none;
}

#images {
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
}

#images img {
	max-width: 385px;
}

#images .display-field {
	margin-bottom: 20px;
	white-space: normal;
}

#socialmedia img {
	padding: 5px;
}

.facultyListing {
    margin-top: 8px;
}


.rss img {
    float: left;
    padding-left: 8px;
    padding-bottom: 8px;
    padding-top: 4px;
}

.rss p  {
	max-height: 72px;
	margin-bottom: 25px;
}

#SearchForm {
	padding: 10px;
}

#deptChairList {
	padding: 10px;
}